.user-label {
    color: black;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    text-align: right;
    display: inline-block;
        width: 150px;
        margin-top: 25px
}

.inputs {
    display: block;
    color: black;
}